
:root {

    --container-width: 1400px;
    --navbar-height: 100px;

}

.main-container {

    width: 100%;
    max-width: var(--container-width);
    margin: auto;
    padding-inline: 20px;

}

.main-section {

    padding: 80px 0;

}

/* GLOBAL FIX: FIX NAVBAR OVERLAP ISSUE */
body {

    padding-top: var(--navbar-height);

    transition: padding-top .3s ease;

    background: #fff;

}
